<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='777'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

echo "Правила предельно просты. Нажимайте на кнопку \"Играть\" и получайте призы.<br/>\n";
echo "Каждый раз будет сниматься по 5 баллов<br/>\n";
echo "У Д А Ч И !<br/>\n";
echo "<a href=\"777.php\">&#187;Играть</a><br/>\n";

echo "<a href=\"index.php\">&#187;Назад</a>\n";
include_once '../../sys/inc/tfoot.php';
?>
